*{
    margin: 0;
    padding: 0;
    font-size: 20px;

}
body{
    background: white

}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 55px;
    padding: 2px;
    margin-bottom: 15px;
    background: linear-gradient(45deg,red,blue,orange ,pink);
    border: black 2px solid;
    position: fixed;
    width: 100%;
    margin-top: -10px;
}
header .Logo{
    cursor: pointer;
}
header .Logo img{
    height: 50px;
    width: auto;
}
header .Logo img:hover{
    transform: scale(1.3);
    margin-left: 20px;

}
header .nav-links li:hover{
    transform: scale(1.3);
}
header .nav-links li a:hover{
    color: white;
}
header .nav-links{
    list-style: none;
}
header .nav-links li{
    display: inline-block;
    padding: 0 20px;
}
header .nav-links a{
    font-size: 17px;
    color: black;
    text-decoration: none;
}

img{
    height: 400px;
    width: 650px;
    cursor: pointer;

}

img:hover{
    transform: scale(1.3);
}
video:hover{
    transform: scale(1.3);
}
header .Logo img:hover{ /*Esto funciona para cuando se situa la mano sobre el logo haga un efecto*/
    transform: scale(1.2);
    margin-left: 20px;

}

video{
    height: 400px;
    width: 650px;
    cursor: pointer;

}
.Imagenes{
    text-align: center;
    padding-top: 20px;
}
.ImagenesDoble{
    display: flex;
    padding-top: 20px;
}
h1{
    text-align: center;
    font-family: 'Bungee Spice', sans-serif;
    font-size: 35px;
}
p{
    margin-left: 80px;
}
.SegundaCapa{
    background-color:white ;
    margin: auto;
    width: 1250px;
    text-align: left;
    padding: 15px;
    margin-top: 10px;
}
.SegundaCapaDP{
    background-color:white ;
    margin: auto;
    width: 1250px;
    text-align: left;
    padding: 15px;
    padding-top: 70px;

}
.PrimeraCapa{
    background-color:white ;
    
}

.linea {
    background: linear-gradient(45deg,red,blue,orange ,pink);
    height: 10px;
    max-width: 1200px;
    padding: 0;
    margin: 10px auto 0 auto;
  }





@media (max-width:768px) {
    h1{
        margin-bottom: 0;
        font-size: 40px;
    }
    h2{
        margin-bottom: 0;
        font-size: 40px;
    }
    img{
        height: 330px;
        width: 330px;
    }
    video{
        height: 330px;
        width: 330px;
    }
    .sau{
        height: 120vh;
    }

    nav{
        display: none;
    }

}